Bug 250541 - FEAT: RHEL4.6: upgrade openib, openmpi to OFED 1.2
Summary: FEAT: RHEL4.6: upgrade openib, openmpi to OFED 1.2
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openib   
(Show other bugs)
Version: 4.5
Hardware: All Linux
high
medium
Target Milestone: ---
: ---
Assignee: Doug Ledford
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 248711
Blocks: 250543
TreeView+ depends on / blocked
 
Reported: 2007-08-02 05:50 UTC by Doug Ledford
Modified: 2007-11-17 01:14 UTC (History)
6 users (show)

Fixed In Version: RHEA-2007-0831
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 16:22:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0831 normal SHIPPED_LIVE openib bug fix and enhancement update 2007-11-14 20:31:27 UTC

Comment 4 errata-xmlrpc 2007-11-15 16:22:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0831.html



Note You need to log in before you can comment on or make changes to this bug.